<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
    <author>EED123</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Rollant 66/260</en>
    </title>
<description>
<en><![CDATA[
Manufacturer: Claas
Model: Rollant 66 / 260
Price: 12000$ / 17500$
Needed power: 70 HP
Round bale diameter: 125 cm
Pick up width: 2 meters]]></en>
<de><![CDATA[
Hersteller: Claas
Modell: Rollant 66 / 260
Preis: 12000€ / 17500€
Benötigte Leistung: 70 PS
Rundballendurchmesser: 125 cm
Pick-up Breite: 2 meter]]></de>
<fr><![CDATA[Fabricant : Claas
Modèle : Rollant 66 / 260
Prix : 12000$ / 17500$
Puissance nécessaire : 70 HP
Diamètre de la balle ronde : 125 cm
Largeur de ramassage : 2 mètres]]></fr>
</description>
    <iconFilename>icon_rollant66.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="rollant66.xml"/>
    </storeItems>
<l10n>
<text name="model">
<en>Model</en>
<de>Modell</de>
<fr>Modèle</fr>
</text>
</l10n>
</modDesc>
